Bug 999652 - [ERD] EAP62_1010 Single Installation Patching
[ERD] EAP62_1010 Single Installation Patching
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Emanuel Muckenhuber
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 15:28 EDT by Brian Stansberry
Modified: 2015-02-01 18:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:42 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-405 Blocker Resolved Patching system 2014-06-16 02:10:38 EDT

  None (edit)
Description Brian Stansberry 2013-08-21 15:28:42 EDT
Tracker issue for the EAP62_1010 Single Installation Patching work.
Comment 2 Jan Martiska 2013-09-19 09:21:24 EDT
Included in ER1. There are still things to resolve, but generally it is ready. Bugs on patching are filed under the 'Patching' component. Setting to verified.
Comment 6 JBoss JIRA Server 2013-10-09 11:28:47 EDT
Emanuel Muckenhuber <emuckenh@redhat.com> updated the status of jira WFLY-405 to Resolved
Comment 7 JBoss JIRA Server 2013-10-09 11:28:47 EDT
Emanuel Muckenhuber <emuckenh@redhat.com> made a comment on jira WFLY-405

This should be mainly done now. New issues should be tracked as a separate issue.

Note You need to log in before you can comment on or make changes to this bug.